class AddCompetitionInfoEnrollTemplate < ActiveRecord::Migration[5.2]
  def change
    add_column :competition_infos, :enroll_template, :string
    add_column :competition_users, :enroll_template_id, :integer
  end
end
